@charset "utf-8";


#sec01 dl{
  margin-bottom: 1.5em;
}
#sec01 dl:last-of-type{
  margin-bottom: 3em;
}

#sec01 dl dt{
  width: 8em;
}

#sec01 dl dd{
  width: calc(100% - 10em);
}

#sec01 .gmap{
  padding-bottom: 35%;
}



@media (max-width: 799px){


#sec01 dl dt,#sec01 dl dd{
  width: 100%;
}

#sec01 dl dt{
  font-weight: bold;
  margin-bottom: .5em;
}

}


@media (max-width: 599px){




}



